country_not_null=Country cannot be empty
country_not_exist_error=The country does not exist
role_name_format_2_20_error=Role name must be between 2 and 20 digits
do_not_apply_again=Please do not repeat the application
login_not_exist_error=Trading account does not exist
activity_not_exist_error=The activity does not exist or has expired
activity_account_type_error=Activity application transaction account type error
activity_expire_error=Activity not started or expired
activity_apply_exist_error=Activity request already exists
title_not_null=Title cannot be empty
sub_title_not_null=Subtitle cannot be empty
lang_not_null=Language cannot be empty
advert_image_not_null=Adverting image cannot be empty
advert_url_not_null=Advertising address cannot be empty
cover_image_not_null=Cover image cannot be empty
activity_image_not_null=Active picture cannot be empty
content_not_null=Content cannot be empty
delivery_Time_not_null=Publishing time cannot be empty
start_Time_not_null=Start time cannot be empty
end_time_not_null=End time cannot be empty
hot_not_null=Hot or not cannot be empty
valid_not_null=Enable (display) cannot be empty
tag_not_null=Label cannot be empty
login_type_not_null=Account type cannot be empty
login_exist_error=Trading account already exists
custom_info_not_found=Custom info not found
already_have_ib=Client has applied to become an ib
exist_ib_in_application=Existing agent in application
activity_group_type_error=Activity application transaction group type error
login_activity_pause_service=During account participation, the function is suspended
positive=Positive
negative=Negative